
/*General styles*/
.header-mazda-nav1 li{
margin-right: 15px;
}
.header-mazda-nav2 li {
     margin-right: 28px;  
}

.header-infotainment-nav li {
padding-left: 35px;
}
.home-section1-circle p {
font-size: 11px;
line-height: 15px;
}

.header-infotainment-search form {
margin: 0;
}
.header-infotainment-search input[type=text] {
padding: 0 3px;
width: 207px;
}
.home-section1-circle h4 {
padding: 35px 30px 0 30px;
}
.text-example {
background-image: url(/img/spanish/text-example-es.gif);
}
@media (max-width: 1200px){
.header-infotainment-nav li {
padding-left: 30px;
}
.home-section1-circle div.container {
width: 205px;
height: 210px;

}
.home-section1-circle h4 {
padding: 35px 15px 0 0px;
}
.home-section1-circle p {
padding: 0 35px 0 25px;
}
}
@media (max-width: 979px){
.header-mazda-nav1-wrapper {
    top: 38px;
    left: 125px;
    max-width: 770px;
}
.header-mazda-nav1 li, .header-mazda-nav2 li {
    line-height:14px;
}
.header-mazda-nav2 li {
     margin-right: 8px;  
}

.header-infotainment-search {
    top: 5px;
}
.input-append, .input-prepend {
    margin-bottom: 0px;
}
.header-mazda-logo {
    left: -185px;
}
.header-mazda-nav1-wrapper {
    top: 30px;
    left: 110px;
}
.header-mazda-nav2-wrapper {
    top: 71px;
    left: 110px;
    max-width: 775px;
}
.header-mazda-nav1 li {
    margin-right: 20px;
}
.header-infotainment-nav li a {
    font-size: 9px;
}
.header-infotainment-nav li {
    padding-left: 9px;
}
.header-infotainment-search input[type=text] {
    width: 185px;
}
.header-infotainment-logo {
width: 100px;
}
.header-infotainment-nav ul {
margin: 0 0 10px 0px;
}
.footer-logo {
padding-top: 25px;
}
}
@media (max-width: 767px){
.header-mazda-logo {
left: -127px;
}
.header-infotainment-search input[type=text] {
width: 195px;
}
}
@media (max-width: 480px){
.header-mazda-logo {
left: -100px;
}
}
}
